Subject: RE: Term Project:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 27 Apr 2001 03:47:00 -0700 (PDT)

Brian,

No problem.

Vince

"Brian Corbett Nelson" <[email-masked]> on 04/26/2001 08:15:14 PM
Please respond to <[email-masked]>
To: <[email-masked]>
cc:  
Subject: RE: Term Project:

Vince, I finally joined a team that only had two members.  It looks like our
paper will only be about 13 to 15 pages.  We were wondering that since our
team is less than half the size of some of the other teams, if you could
possible relax the length requirement?

Thanks,
Brian Nelson

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, April 11, 2001 3:54 PM
To: [email-masked]
Subject: RE: Term Project:

Brian,

The last class + plus a few days (depending on when I have
to submit the grades).

Vince

"Brian Corbett Nelson" <[email-masked]> on 04/11/2001
03:35:14 PM

Please respond to <[email-masked]>

To:   <[email-masked]>
cc:
Subject:  RE: Term Project:

Mr. Kaminski,

I had an interview last Thusday in Dallas and could not attend class.  Did
you set a project deadline?

Thanks,
Brian Nelson

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, April 11, 2001 3:22 PM
To: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]
Cc: [email-masked]; [email-masked];
[email-masked]
Subject: Term Project:

This is the list of projects for the members of the "quant" team.
If you are working on different project, please, ignore this message.

Please, develop in a spreadsheet solutions/examples for the following:

1. Black-Scholes formula
2. Black's formula
3. Develop a spreadsheet to simulate price trajectory using:
     a. GBM
     b. GBM + jump (Formula 2.16 in the book, Figure 2.7)
     c. Mean reversion + jump (Formula 2.17, Figure 2.8)
4. Schwartz Single Factor Model (Formula 6.12)
5. Develop models corresponding to the Figures 7.1, 7.3, 7.5, 7.6, 7.8

Vince